<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_brick', language 'cy', version '3.8'.
 *
 * @package     theme_brick
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">

<div class="theme_screenshot">

	<h2 style="padding-top:0.5em;">Brick</h2>
	<img src="brick/pix/screenshot.png" />

	<h3>Theme Discussion Forum:</h3>
	<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

	<h3>Theme Documentation:</h3>
	<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

	<h3>Theme Credits</h3>
	<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

	<h3>Report a bug:</h3>
	<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>

</div>
<div class="theme_description">

	<h2>About</h2>
	<p>Brick is a two-column, fluid-width theme for Moodle 2.0. You can change the theme color scheme via the theme settings page.</p>

	<h2>Tweaks</h2>
	<p>This theme is built upon both Base and Canvas, two parent themes included in the Moodle core. If you wish to modify aspects of this theme beyond the settings offered, we advise creating a new theme that uses this theme, Base, and Canvas all as parents. This will ensure updates to any of those themes in the core will find their way into your new theme.</p>

	<h2>Credits</h2>
	<p>This theme was coded and is maintained by John Stabinger of NewSchool Learning. He can be contacted by email at contact@newschoollearning.com. </p>

	<h2>License</h2>
	<p>This, and all other themes included in the Moodle core, are licensed under the <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.</p>

</div>
</div>';
$string['configtitle'] = 'Gosodiadau bric';
$string['headingcolor'] = 'lliw pennawd';
$string['headingcolordesc'] = 'Dyma liw\'r pennawd mewn penawdau mawr (newyddion y safle, fy nghyrsiau) a phenawdau eraill.';
$string['linkcolor'] = 'dolen';
$string['linkcolordesc'] = 'Pennwch liw\'r dolenni yn y thema, gan ddefnyddio cod html hex.';
$string['linkhover'] = 'hofran dros ddolen';
$string['linkhoverdesc'] = 'Pennwch liw\'r dolenni (wrth hofran drostyn nhw) yn y thema, gan ddefnyddio cod html hex.';
$string['logo'] = 'logo';
$string['logodesc'] = 'Newidiwch logo\'r thema hon drwy roi URL i un newydd (h.y., http://www.somesite/animage.png). Fel eich bod chi\'n gwybod, mae\'r logo diofyn yn 265px o led a 60px o uchder. PNG tryloyw fyddai\'n gweithio orau.';
$string['maincolor'] = 'prif liw';
$string['maincolordesc'] = 'Pennwch liw cod hex y pennyn, y bar docio a\'r ardaloedd eraill. Lliw tywyll neu ddirlawn sy\'n edrych orau.';
$string['maincolorlink'] = 'lliw prif ddolenni';
$string['maincolorlinkdesc'] = 'Lliw dolenni ar gyfer y bar dewislen a theitlau bloc.';
$string['pluginname'] = 'Bric';
$string['region-side-post'] = 'Dde';
$string['region-side-pre'] = 'Chwith';
